{
  "models": [
    {
      "name": "Court",
      "synchronizable": true,
      "observable": true,
      "properties": [
        {
          "name": "id",
          "type": "String",
          "defaultValue": "Store.randomId()"
        },
        {
          "name": "index",
          "type": "Int"
        },
        {
          "name": "club",
          "type": "String",
          "foreignKey": "Club"
        },
        {
          "name": "name",
          "type": "String",
          "optional": true,
          "defaultValue": "nil"
        },
        {
          "name": "exitAllowed",
          "type": "Bool",
          "defaultValue": "false"
        },
        {
          "name": "indoor",
          "type": "Bool",
          "defaultValue": "false"
        }
      ],
      "tokenExemptedMethods": []
    }
  ]
}
